/*import*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    --ob-custom-logo-filter: brightness(80); 
    /*Fonts*/
    --theme-font-family: "Poppins", sans-serif;
    /*Navbar Colors*/
    --ob-nav-text-color: #FFFFFF;
    --ob-nav-bg-color: #000e74;
    --ob-nav-list-active-bg-color: #00143c;
    /*color primary*/
    --theme-primary-50: #e0e3e8;
    --theme-primary-100: #b3b9c5;
    --theme-primary-200: #808a9e;
    --theme-primary-300: #4d5b77;
    --theme-primary-400: #263759;
    --theme-primary-500: #00143c;
    --theme-primary-600: #001236;
    --theme-primary-700: #000e2e;
    --theme-primary-800: #000b27;
    --theme-primary-900: #00061a;
    --theme-primary-A100: #5ad3ff;
    --theme-primary-A200: #27c6ff;
    --theme-primary-A400: #00b3f3;
    --theme-primary-A700: #00a0d9;

    --theme-primary-contrast-50: #212121;
    --theme-primary-contrast-100: #212121;
    --theme-primary-contrast-200: #212121;
    --theme-primary-contrast-300: #FFFFFF;
    --theme-primary-contrast-400: #FFFFFF;
    --theme-primary-contrast-500: #FFFFFF;
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #FFFFFF;
    --theme-primary-contrast-A100: #212121;
    --theme-primary-contrast-A200: #212121;
    --theme-primary-contrast-A400: #212121;
    --theme-primary-contrast-A700: #FFFFFF;
}

/********* 
INDEX
1 - NAVBAR
2 - CARDS
3- FOOTER
*********/

/********* 
1 - NAVBAR
*********/

/*borde del navbar*/
.mat-toolbar {
  background-color: var(--ob-nav-bg-color);
  border-bottom: 3px solid #00143c;
}

/*cuando el header es OSCURO poner este color en el CARRITO DE COMPRAS*/
/*Button shooping car disabled*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
  color: #b1b1b161;
}

/********* 
2 - CARDS
*********/

/*Cards personalizada*/
ob-page-events ob-catalog-card {
    background-color: #ffffff;
    border-radius: 16px;
    /* Bordes redondeados */
    padding: 1.5rem;
    box-shadow: 6px 5px 0px #000e74;
    border: 2px solid #000e74;
    color: #000e74 !important;
}

/*texto dentro card personalizado*/
button.flex.view-more-info.ob-link.ng-star-inserted {
    color: #000e74;
}

/********* 
3 - FOOTER
*********/

/*Footer*/
#desktop-footer {
    background-color: #000e74;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
    color: #FFFFFF !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #FFFFFF !important;
    font-weight: 400;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid#FFFFFF !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #FFFFFF;
}